<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="PokerTexasHoldEm by packages">
  <test verbose="2" name="poker.domain" annotations="JDK">
    <packages>
      <package name="poker.domain"/>
    </packages>
  </test>
</suite>
